/*
     $Revision$
     $Id$

     File:        prj_edit_scenario.js
     Status:      90%
*/

function mld_cancel()
{
    FcltMgr.closeDetail(window, { cancel: true } );
}

function checkInput()
{
  s = $("#prj_omschr").val();
  if (s.length > 30)
  {
    s = s.substring(0, 30);
  }
  $("#prj_omschr").val(s);

  s = $("#prj_opm").val();
  if (s.length > 2000)
  {
    s = s.substring(0, 2000);
  }
  $("#prj_opm").val(s);

  return true;
}

function mld_submit()
{
  document.activeElement.blur(); // trigger laatste onChanges

  // Standaard checks op verplichte velden, datum formaat, numeriek en float formaat, currency formaat.
  if (!validateForm("u2"))
    return false

  // Formulier specifieke checks
  if (!checkInput())
    return false;

  document.forms.u2.submit();
}
